table.detail-view .null
{
	color: pink;
}

table.detail-view
{
	background: white;
	border-collapse: collapse;
	width: 100%;
	margin: 0;
}

table.detail-view th, table.detail-view td
{
	border: 0;
	padding: 0.3em 0.6em;
	vertical-align: top;
	font-size: 13px;
	color: #7b8b9d;
}

table.detail-view th
{
	text-align: right;
	width: 160px;
}

table.detail-view tr.odd
{
}

table.detail-view tr.even
{
}

table.detail-view tr.odd th
{
}

table.detail-view tr.even th
{
}
